uuid:
  -
    value: 735b1aa6-df75-4a14-a4c4-b39d818081fc
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:53:34+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T14:28:58+00:00'
    format: 'Y-m-d\TH:i:sP'
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 337ea9ee-7a6b-4d4a-b807-a6fdc7add8fa
  -
    target_type: media
    target_uuid: a8aa57b3-b429-433e-b2c0-2d79010c2fba
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.337ea9ee-7a6b-4d4a-b807-a6fdc7add8fa
      - media.image.a8aa57b3-b429-433e-b2c0-2d79010c2fba
